[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

License change: diction (GPLv2+ -> GPLv3+)



Note, that diction went from GPLv2+ to GPLv3+.

"repoquery --whatrequires diction" gives me nothing, so I'm guessing that this change doesn't have any adverse effects.

Cheers,
--
Konstantin Ryabitsev
Montréal, Québec
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]